/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
*/
strong {
    color: #7f2a20;
}
p {
    margin-bottom: 1em;
}
.site-content {
    text-shadow: 1px 1px 0px #fff;
    line-height: 1.2em;
}
body .grid-container {
    width: 980px;
}
.widget ul li {
    list-style-type: circle;
    padding-bottom: 0px;
}
.widget ul {
    margin: 0px 0px 1.5em 3em;
}
/* Typography */
h1 {
    color: #7f2a20;
    font-size: 27px;
    font-weight: 500;
}
h2 {
    font-family: 'Pacifico', cursive;
    color: #1f43e0;
    font-size: 25px;
    font-weight: 400;
}
h3 {
    color: #c24b22;
    font-size: 17px;
}
h3 a {
    color: #1f43e0 !important;
}
h4 {
    color: #1f43e0;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
}
.intro h2 {
    font-size: 45px;
}
.intro h2 img {
    position: relative;
    top: 16px;
}

.news .widget-title {
    margin-bottom: 0px;
}
.news {
    min-width: 303px;
    min-height: 426px;
}
.news footer.entry-meta {
    display: none;
}
.news h3 {
    color: #1f43e0;
    font-family: 'Pacifico', cursive;
    font-size: 43px;
    padding: 65px 0px 0px 42px;
}
.news .inside-article {
    padding: 34px 27px 0px 24px;
    font-size: 0.9em;
    line-height: 1.3em;
}

/* Site header */
.site-header {
    background: #fff url("images/header.jpg") no-repeat;
    min-height: 265px;
}
.one-container .container,
.inside-article {
    background-color: transparent !important;
}
/* Main navigation */
.main-navigation {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c24b22+0,d55428+50,e95d2d+100 */
    background: #c24b22; /* Old browsers */
    background: -moz-linear-gradient(top,  #c24b22 0%, #d55428 50%, #e95d2d 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #c24b22 0%,#d55428 50%,#e95d2d 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #c24b22 0%,#d55428 50%,#e95d2d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c24b22', endColorstr='#e95d2d',GradientType=0 ); /* IE6-9 */
    height: 36px;
}
.main-navigation .main-nav ul li a {
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    line-height: 36px;
    padding-left: 16px;
    padding-right: 16px;
    text-transform: uppercase;
}
.main-navigation .main-nav ul li a:hover,
.main-navigation .main-nav ul li a:focus,
.main-navigation .main-nav ul .current-menu-item > a,
.main-navigation .main-nav ul .current_page_item > a,
.main-navigation .main-nav ul .current-menu-item > a:hover,
.main-navigation .main-nav ul .current_page_item > a:hover {
    background-color: transparent;
    color: #fff;
 }

.main-navigation ul {
    list-style: outside none none;
    padding-left: 0px;
}

/* Footer */
.site-footer {
    background: #bfc62e;
}
.site-footer .widget ul li {
    list-style-type: none;
}
.site-info {
    padding: 0;
}
.footer-widgets {
    background-color: transparent;
    padding: 20px 0;
}
.footer-widgets a {
    color: #616161 !important;
    font-size: 14px;
    font-weight: 400;
}
.footer-widgets a:hover {
    color: #41B8B1;
}
.footer-widget-2 .widget {
    float: right;
}
#menu-footer {
    padding-top: 10px;
}
#menu-footer li {
    float: left;
    margin-right: 20px;
}
.footer-widget-1 .widget_text,
.footer-widget-1 .widget_text a {
    color: #9c9c9c;
    font-size: 14px;
    font-style: italic;
    text-transform: none;
}
.footer-widget-1 .textwidget {
    float: left;
}
.footer-widget-2 {
    margin-top: 10px;
}
.site-footer .widget ul,
.site-footer .widget {
    margin: 0 !important;
}
.inside-footer-widgets .inner-padding {
    padding: 0 !important;
}
.footer-widget-1 aside {
    width: 100%;
    float: left;
}
